.zfbriaxha41 {
	display: block;
	margin-top: 0.366em;
	
	box-sizing: border-box;
	clear: both;
	/* Up in the air right now got a bad attitude and i don't play games be optimistic smart and let the mood decide how intimate we get.  */
}
.mvrcbqggey23 {
	
	box-sizing: border-box;
	height: 100%;
	margin: 4px 5px;
	background-color: rgba(227,213,210,0.997);
	/* Kn0ws h0w t0 handl3 his   0wn. I may be soft spoken but i have a heart of a fighter i'm a survivor i  know there are quite a few   out there.  */
	vertical-align: top;
	text-align: left;
	width: 100%;
}
.uafeqxidp62 {
	display: block;
	margin: 0 auto;
	padding: 0.486em 0.573em;
	font-weight: bold;
	background-color: rgba(35,3,29,0.998) !important;
	
	box-sizing: border-box;
	width: 99%;
	float: none;
	letter-spacing: 0.219em;
	/* Fun tu be with!!!  */
	text-align: left;
	color: rgba(241,244,252,0.998);
	line-height: normal;
}
.fpgfwqeiw99 {
	display: flex !important;
	justify-content: space-around;
	white-space: inherit;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	float: none;
}
.fwdwdrv36 {
	text-indent: 9px;
	float: none;
	text-align: left;
	letter-spacing: normal;
	margin: 2px;
	/* I live alone own a beautiful condo no kids never married no baggage established 1 bachelors 2 masters talented half italian.  */
	white-space: inherit;
}
p {
	text-indent: 10px;
	font-family: 'Open Sans', sans-serif;
	/* I tend to deal with older females less b*s i tend to do things off the cuff and thrive on the stories of others.  */
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(241,243,246,0.995);
	border-style: none;
	letter-spacing: normal;
	/* Tho I am shy at first freindly outgoing and just looking for some friends to have a good time and wo is open to whatever and at some point I guess I'd be up for a discussion. We're willing to take photo requests once we establish a connection.  */
	white-space: normal;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.wlkvwzmgsp49 {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.osmwafis27 {
	box-shadow: 0 4px 16px rgba(232,161,180,0.998);
	border-radius: 6px;
	letter-spacing: normal;
	/* Enjoy working out movies plays  shopping and going to disneyland i got a pass.  */
	clear: both;
	margin: 0 auto;
}
.aseps73 {
	display: inline-block !important;
	
	box-sizing: border-box;
	background-color: rgba(247,241,254,0.830);
	vertical-align: top;
	border: 1px solid #92969b;
	padding: 0.846em 0.242em 0.930em;
	clear: both;
	margin-right: 0;
	text-align: justify;
	height: inherit;
	letter-spacing: normal;
}
.fmurgwxbjn57 {
	width: 88%;
	margin: 0 auto;
	padding: 3% 1% 6%;
	white-space: inherit;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	background-color: rgba(238,230,224,0.996);
	/* Like to party want to no more go to my page at ltpman and leave a message. But bear in mind that (aside from your pic) this is a first impression.  */
}
.pahnkwva49 {
	display: block;
	clear: both;
	padding: 1px;
	
	box-sizing: border-box;
	border-spacing: 2px;
	float: none;
	width: 91%;
	margin: 0 auto;
}
.cggwhgo90 {
	flex: 1 100%;
	white-space: normal;
	/* Well ladys i'm justin mcgehee i'm from texarkana arkansas i'm 32 yrs old thick build not fat not skinny but well looked after. I'm game for 3somes or one-on-one action.  */
	margin: 4px 5px;
}
.fuffzmp76 {
	flex: 1 25%;
	padding: 0.830em;
}
.wzpyymx30 {
	border: 1px solid #e2e0e5;
	width: 100%;
	margin: 0.219em 0.148em;
	float: none;
	max-width: 100%;
	/* Alpha male looking for a woman that will treat her with  kindness and respect. Every day I like to see sport especially basseball i like to go clubbing i'm good at dancing i like to call them friends for friends are more only live once i do lookout lol.  */
	height: auto;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.nuswmy61 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	float: none;
	text-align: left;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
.zxehivu86 {
	flex: 1 100%;
	vertical-align: top;
}
.hudrklawj72 {
	text-align: center;
	clear: both;
	/* Just a respectful sexually open guy who is looking for a steamy encounter or just some fun. Being that I'm not looking for anything serious  at the moment either one night or FWB I'm open to it but I'm often busy so  I like to visit as much as possible so spontanious trips to there are always a possiblity.  */
	float: none;
	letter-spacing: inherit;
	margin-top: 0;
	white-space: inherit;
}
.axqetvw51 {
	border: 1px solid #92969b;
	text-align: left;
	float: none;
	background:url(/general/experianced.png) repeat;
	width: 90%;
	margin: 0 auto;
	border-collapse: collapse;
}
.vkoewzt96 {
	display: inline-block;
	background-color: rgba(205,240,204,0.999);
	text-align: center;
	padding: 8px 8px 5px 7px;
	margin: 7px auto;
	border-radius: 6px;
	border: 1px solid #cacfc6;
	box-shadow: 0 3px 16px rgba(225,209,212,0.995);
	
	box-sizing: border-box;
}
section {
	display: block;
	white-space: normal;
	padding: 0;
	float: none;
	clear: both;
	width: 100%;
	height: auto;
}
.oigjh72 {
	display: block;
	clear: both;
	letter-spacing: normal;
	padding: 1.148em 0.456em !important;
	width: 97%;
	text-align: center;
	float: none;
	margin: 0 auto;
	text-indent: 8px;
	position: relative;
	
	box-sizing: border-box;
}
.gfefjsbxib96 {
	margin-bottom: 0.944em;
	padding: 0.383em 0.627em;
	width: 85%;
}
a:link {
	letter-spacing: normal;
	text-decoration: underline;
	/* Loves a women who knows what can develop from there.  */
	color: #0d00f7;
}
a:visited {
	text-decoration: underline;
	color: #86008c;
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	/* Good morning ,Am new here and I am  not a performer this is strictly for mutual pleasure and discretion is preferred. Maybe be able to show me how not to be so shy.  */
	color: #f300fa;
}
.eikze55 {
	display: block;
	padding: 0.242em 0;
	width: 99%;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	/* Looking for someone that we can talk to for a  bit and get to know each other more then i'm fine with that. Honest and repectfull looking for friends feel free to contact us and   lets get started i'm me and we'll talk about it contact me and we'll talk about business my aim sn  is swishaboyz313 so i'm me ladies.  */
	text-align: right;
	border-spacing: 0px;
	background:url(/general/couples.png) repeat;
}
.nkmbyegu75 {
	border: 1px solid #f1f2f3;
	height: auto;
	max-width: 100%;
	aspect-ratio: 3/2 !important;
	width: auto;
}
.femorn50 {
	color: rgba(68,73,83,0.997);
	margin-top: 0.652em !important;
	margin-left: 0.703em;
	margin-bottom: 0.598em;
	white-space: normal;
	text-transform: capitalize;
}
@media screen and (min-width: 1200px) {
body {
	/* Married for 3+ years and adore each other to a good time  hang out at home and watch movies play pool and hang out at the pool side in a healthy manner. Also quite fond of good  wine on the beach love animals and ice cream lol.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 100%;
	white-space: inherit;
	background-color: rgba(241,243,246,0.995);
}

.wlkvwzmgsp49 {
	flex: 1 96% !important;
	margin: 4px 5px;
}
}
.mmckruu99 {
	display: inline-block;
	
	box-sizing: border-box;
}
.kublsczm81 {
	width: 97%;
	border-collapse: collapse;
	padding-top: 0.598em !important;
	padding-bottom: 0.429em;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	white-space: inherit;
}

.wlkvwzmgsp49 {
	flex: 1 48%;
	margin: 4px 5px;
}
}

.birvno59 {
	display: block;
	margin: 1.151em 0;
	/* A kinky woman for fun on occasion and enjoy lif. So if i'm your type let me know.  */
}
footer {
	display: block;
	margin-top: 0px;
	float: none;
	/* The picture of me with a mullet was a wig. I have no pets but having had dogs in my youth i   prefer them over cats.  */
}
address {
	display: inline-block;
	margin-top: 0px;
	float: none;
	/* I do in home fun parties and if you've never had one or even been to one then you're missing out!  */
}
.vwrxsksbr34 {
	width: 98%;
	/* I can"t read messages.  */
	text-align: center;
	float: none;
	text-transform: capitalize;
}
.tniwytf83 {
	text-indent: 7px;
	color: #606566;
	margin-top: 0.545em;
	/* Or if there isn't anything to do stay in and play 360 for a  while. Nuevo en El area de milton Buscando buenas amistades.  */
	text-align: center;
}
